Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002062KdenliveUser Interfacepublic2011-03-14 01:522011-06-10 10:49
Reportergsking1 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platform64 bitOSFedora LinuxOS VersionFedora 14
Product VersionRecent git 
Target VersionFixed in Version0.8 
Summary0002062: Set current image as thumbnail no longer working.
DescriptionHello. I rely upon "Set current image as thumbnail" to show thumbnails of my files. They show up as gray thumbnails if I don't set them manually. This function is no longer working by right clicking on the clip monitor.

Further as a feature request it would be great to have it automatically show the first usable image in the file rather than gray, or maybe at 5 seconds into the file or something other than gray. Thanks.
Steps To ReproduceRight click on Clip Monitor.
Click "Set current image as thumbnail"
Would expect that the current image that is shown in the monitor be used as thumbnail on clip viewer. However, it stays gray.
Additional Informationhttp://kdenlive.org/mantis/view.php?id=1805 [^]
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0006582)
j-b-m (administrator)
2011-03-15 16:27
edited on: 2011-03-15 16:28

Bug and feature wish implemented in svn rev. 5495, please test anbd comment. If thumbnail is not interesting, wee fetch another one at frame 100 (about 5 sec)

(0006583)
gsking1 (reporter)
2011-03-16 00:23

Both works great! I just did a "Reload Clip" on several projects and works with no problems. Thanks alot.

- Issue History
Date Modified Username Field Change
2011-03-14 01:52 gsking1 New Issue
2011-03-15 16:27 j-b-m Note Added: 0006582
2011-03-15 16:27 j-b-m Assigned To => j-b-m
2011-03-15 16:27 j-b-m Status new => feedback
2011-03-15 16:28 j-b-m Note Edited: 0006582 View Revisions
2011-03-16 00:23 gsking1 Note Added: 0006583
2011-03-16 00:23 gsking1 Status feedback => assigned
2011-03-19 15:05 j-b-m Status assigned => resolved
2011-03-19 15:05 j-b-m Fixed in Version => Recent git
2011-03-19 15:05 j-b-m Resolution open => fixed
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker